#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.9
visibility:           public
id:                   aeson-diff-1.1.0.9-5f3xTQHd3GqBDA1ALHBGny
key:                  aeson-diff-1.1.0.9-5f3xTQHd3GqBDA1ALHBGny
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  10b9affe454e5ed3356cc6033082b8af
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-diff-1.1.0.9
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-diff-1.1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-diff-1.1.0.9
hs-libraries:         HSaeson-diff-1.1.0.9-5f3xTQHd3GqBDA1ALHBGny
depends:
    aeson-1.5.4.0-5vxqgGZiwHzJS2LSOWy84c base-4.14.1.0
    bytestring-0.10.10.0
    edit-distance-vector-1.0.0.4-426EnC7IIAOHNt6gICdUUp
    hashable-1.3.0.0-Knba2WADhucBBNEV6vFhdj mtl-2.2.2
    scientific-0.3.6.2-A8GBaVrldouFqR9nCedoU6 text-1.2.3.2
    unordered-containers-0.2.12.0-5Ef7XCamkg9H83KRAEej2p
    vector-0.12.1.2-KHX5U3TBRrFFuOQ5e4wn9L

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

